<div class="row mt-4">
  <div class="text-left col-5 offset-1"><h5>{{{username}}}</h5></div>
  <div class="text-right col-5"><h5>{{vote}}<div class="fa fa-star pl-1"></div></h5></div>
</div>
  <div class="row">
  <div class="text-left col-9 offset-1">{{{text}}}</div>
</div>
